package com.ruoyi.web.modules.circulation.service;

import java.util.List;
import com.ruoyi.web.modules.circulation.domain.BizQuarantineStation;

/**
 * 检疫站服务
 */
public interface IBizQuarantineStationService
{
    BizQuarantineStation selectBizQuarantineStationById(Long id);

    List<BizQuarantineStation> selectBizQuarantineStationList(BizQuarantineStation query);

    int insertBizQuarantineStation(BizQuarantineStation row);

    int updateBizQuarantineStation(BizQuarantineStation row);

    int deleteBizQuarantineStationByIds(Long[] ids, String updateBy);
}
